.tblout { border: 0px solid #eeeeee; height:100%; width:100%; font-size:14px }
.tbl100 { border: 0px solid #ffffff; height:100%; width:100%; background-color: #ffffff; }
.tbl100 td { padding: 3px }
.tbl100b { border: 0px solid #dddddd; height:100%; width:100%; background-color: #dddddd; }
.tbl100b td { padding: 3px }
.tbl640 { width:640px; text-align:center; }
.tbl640 td { padding: 3px; }
.td1 { padding-left: 3px; text-align:left; } 
.td2 { padding-left: 13px; text-align:left; } 
.td3 { padding-left: 23px; text-align:left; } 
.tblcart { padding: 3px; }
.tblcart td.td1 { padding-left: 3px; } 
.tblcart td.td2 { padding-left: 13px; } 
.tblcart td.td3 { padding-left: 23px; } 
.tdr { text-align: right; }
.tdc { text-align: center; }
.tdl { text-align: left; }
.tdcm { text-align: center; vertical-align: middle; max-width: 640px; }
.tdline { border-top:  1px solid #aaaaaa; text-align:right; }
.imgspo { vertical-align:middle; }
.imgb20 { padding: 0px 0px 20px 0px; }
.imgcorpWS { padding: 0px 0px 0px 0px; max-height:80px; }
.imgcorpMO { padding: 0px 0px 0px 0px; max-height:49px; }
.imgcorpCE {  padding: 0px 20px 20px 20px; max-height:150px;  }
.prodlbl { color: #7a7a7a; } 
.divconf { font-size: 72px; font-weight: bold; font-family: Courier; text-align: center; padding-top:7px; }
.tdrule { border-bottom:1px solid #aaaaaa; text-align:right; } 
.nowr { white-space: nowrap; } 

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
 font-family: 'Dosis';
 src: url('fonts/dosis-regular-webfont.eot');
 src: url('fonts/dosis-regular-webfont.eot@#iefix') format('embedded-opentype'), url('fonts/dosis-regular-webfont.woff') format('woff'), url('fonts/dosis-regular-webfont.ttf') format('truetype'), url('fonts/dosis-regular-webfont.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'museo_slab_500regular';
 src: url('fonts/museo_slab_500-webfont.eot');
 src: url('fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/museo_slab_500-webfont.woff') format('woff'), url('fonts/museo_slab_500-webfont.ttf') format('truetype'), url('fonts/museo_slab_500-webfont.svg#museo_slab_500regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Global properties ======================================================== */
html {
	width:100%
}
body {
	font-family: OpenSansRegular;
	font-size:14px;
	color:#000000; /*#ffffff*/
	line-height:18px;
	min-width:960px;
	/*background:url(../images/body_bg.jpg) 50% 0 repeat #000;*/
    background-color: #ffffff;
	-webkit-text-size-adjust: none;
}

input[type=text], input[type=password], textarea, select {
    margin-top: 2px;
    margin-bottom: 2px;
    outline: none;
    padding: 10px 10px 10px 10px;
    font-size: 16px;
    background-color: #ffffff;
    border: 1px solid #999999;
    border-radius: 2px;
}

textarea {
    font-family: OpenSansRegular;
}

ol li
{
    padding-bottom:7px;
}

.graybox 
{
    text-align:left;
    padding:10px;
    border-radius:0px;
    border:1px solid #999999;
    background-color:#eeeeee;
    margin:13px;
}
table 
{
	font-family:OpenSansRegular;
}

.pageButtons
{
	float:right;
}

.dt0 td {
	background-color: #ececec;
}

.dt1 td
{
	background-color: #efefef;
}

.tblgrid
{
	width:100%;
}

.tblgrid td
{
	padding:10px;
	vertical-align:top;
}

.tblgrid th
{
	padding:10px;
	font-weight:bold;
	text-align:center;
}

h3.h3cart
{
    display:inline-block;
    margin:0px;
}

.qored {
	background-color: darkred !important;
}

.qoyellow {
	background-color: yellow !important;
	color: black !important;
}

.qogreen {
	background-color: green !important;
}

.qoon, .selon {
	background-color: #0d73ae;
	color: white;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 0px;
	border-radius: 10px;
	display: inline-block;
	cursor: pointer;
}

.selon {
	text-align: center;
}

.qooff, .seloff {
	background-color: #d1d1d1;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 0px;
	border-radius: 10px;
	display: inline-block;
	cursor: pointer;
}

.seloff {
	text-align: center;
}

.qodiv, .seldiv {
	background-color: #e0e0e1;
	color: black;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 0px;
	border-radius: 10px;
	cursor: pointer;
}

.seldivnb {
	color: black;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 10px;
	cursor: pointer;
}

	.qodiv .qooff, .seldiv .seloff, .seldivnb .seloff {
		margin-left: 0px;
		margin-right: 15px;
		margin-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
		min-height: 0px;
		display: inline-block;
		cursor: pointer;
	}

	.qodiv .qoon, .seldiv .selon, .seldivnb .selon {
		margin-left: 0px;
		margin-right: 15px;
		margin-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
		min-height: 0px;
		display: inline-block;
		cursor: pointer;
	}

.qono, .selno {
	background-color: #aaaaaa;
	color: #555555;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 0px;
	border-radius: 10px;
	display: inline-block;
	cursor: pointer;
}

.rbon {
	background-color: #8ad0bf;
	color: black;
	margin-left: 20px;
	min-height: 30px;
	margin-bottom: 15px;
	padding: 5px;
	border-radius: 10px;
	text-align: center;
	cursor: pointer;
}

.rboff {
	background-color: #f1f1f2;
	color: black;
	margin-left: 20px;
	min-height: 30px;
	margin-bottom: 15px;
	padding: 5px;
	border-radius: 10px;
	text-align: center;
	cursor: pointer;
}

.tblinfo td {
    padding: 3px;
}

@media (max-width: 9999px) {
    table.tblcart td {
        padding: 5px;
    }

    table.tblcart td.td1 {
        padding-left: 20px;
    }

    table.tblcart td.td2 {
        padding-left: 35px;
    }

    table.tblcart td.td3 {
        padding-left: 50px;
    }


}

@media only screen and (max-width: 479px) {
    table.tblcart td {
        padding: 3px;
    }

    table.tblcart td.td1 {
        padding-left: 3px;
    }

    table.tblcart td.td2 {
        padding-left: 13px;
    }

    table.tblcart td.td3 {
        padding-left: 23px;
    }
}

.f_left {
	float:left
}
.f_left15 {
	float:left;
	margin-right:15px
}
.f_right {
	float:right
}
.f_right15 {
	float:right;
	margin-left:15px
}
.align_right {
	text-align:right
}
.align_center {
	text-align:center
}
.f_center {
	margin:18px auto 15px auto;
	display:block
}
.bold {
	font-weight:bold;
}
.it {
	font-style:italic
}
.let {
	letter-spacing:-1px
}
.pic {
	padding:4px;
	background:#494949;
	position:relative;
	behavior: url(js/PIE.htc);
	cursor:pointer;
	margin-bottom:10px;
}
.pic:hover {
	background:#ef9e0f;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
}
.rad30 {
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
}
.m_bottom_zero {
	margin-bottom:0 !important;
}
.m_left_zero {
	margin-left:0 !important;
}
.p_bottom_zero {
	padding-bottom:0 !important;
}
.p_left_zero {
	padding-left:0 !important;
}
.clear {
	clear:both;
	width:100%;
	line-height:0;
	font-size:0;
}
.wrapper {
	width:100%;
	overflow:hidden
}
.extra_wrapper {
	overflow:hidden;
}
.container {
	width:100%
}
.extra_last, .last {
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.extra_last {
	border:none !important;
	background:none !important;
}
.bg_none {
	background:none !important;
}

.ulmarks
{
    list-style-type: square;
    margin-left: 20px;
}

.divoff
{
    background-color:#ffffff;
    border:1px solid #aaaaaa;
    color:#444444;
    padding:15px;
    margin:10px;
    display:inline-block;
    text-align:center;
}

.divon {
    background-color: #139b15;
    border: 1px solid #aaaaaa;
    color: white;
    padding: 15px;
    margin: 10px;
    display: inline-block;
    text-align: center;
}


.divx {
    background-color: #aaaaaa;
    border: 1px solid #aaaaaa;
    color: #cccccc;
    padding: 15px;
    margin: 10px;
    display: inline-block;
    text-align: center;
}

/*==================================== Links ======================================================== */
a {
    color: #139b15;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: darkgreen;
	text-decoration:none;
}

.button {
	font-size:20px;
	color:#eeeeee;
	background-color:#45496d !important;
    border: 0px solid #aaaaaa;
	text-decoration:none;
	margin: 6px;
	padding:10px 24px 10px 24px;
}

.button:hover {
	color:#fff;
	background-color:#000000;
}

.buttonsm {
	font-size:14px;
	color:#eeeeee;
	background-color:#45496d !important;
    border: 0px solid #aaaaaa;
	text-decoration:none;
	margin: 6px;
	padding:5px 12px 5px 12px;
}

.buttonsm:hover {
	color:#fff;
	background-color:#000000;
}


.buttonopt {
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    background-color: #139b15 !important;
    border: 0px solid #aaaaaa;
    text-decoration: none;
    margin: 4px;
    padding: 7px 40px 7px 40px;
    display: inline-block;
    border-bottom: 3px solid darkgreen;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

.buttonoptsm {
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #139b15 !important;
    border: 0px solid #aaaaaa;
    text-decoration: none;
    margin: 4px;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    border-bottom: 3px solid darkgreen;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

.buttonblock {
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    color: #ffffff;
    background-color: #139b15 !important;
    border: 0px solid #aaaaaa;
    text-decoration: none;
    margin: 4px;
    display: inline-block;
    border-bottom: 4px solid darkgreen;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

.buttonblocks {
    font-family: 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-size: 20px;
    color: #ffffff;
    background-color: #139b15 !important;
    border: 0px solid #aaaaaa;
    text-decoration: none;
    margin: 4px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    border-bottom: 4px solid darkgreen;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

@media (max-width: 9999px) 
{
    .buttonblock {
        font-size: 20px;
        padding: 10px 60px 10px 60px;
    }

    .tdclickhere {
        padding-left:20px;
        padding-right:10px;
    }

}

@media only screen and (max-width: 479px) 
{
    .buttonblock {
        font-size: 15px;
        padding: 7px 20px 7px 20px;
    }

    select {
        width: 95%;
    }

    .ddlhalf {
        width: 45%;
    }

    .ddlstate {
        width: 80px;
    }

    .tdclickhere {
        padding:0px;
        width:50px;
    }
}

.buttonblock:hover, .buttonblocks:hover
{
    color: #ffffff;
    border-bottom: 4px solid #ef9e0f;
 	cursor:pointer;
}

.buttonopt:hover {
    color: #ffffff;
    border-bottom: 3px solid #ef9e0f;
    cursor: pointer;
}

.buttonblue {
	display:inline-block;
	padding:3px 8px;
	letter-spacing:0px;
	margin: 0px 0 0 0;
	font-size: 11px;
	text-transform:uppercase;
	font-weight:normal;
	color:#000;
	background:#ef9e0f;
}
.buttonblue:hover {
	background:#262420;
	color:#ef9e0f;
}

/*********************************Displays*************************************/
.block {
	display:block;
}
.inline-block {
	display:inline-block;
}
/*********************************header*************************************/

header {
	margin: 0 0px 0;
	background-color:#ffffff;
}
header h1 {
	float:left;
}
header h1 a {
	display:block;
	text-decoration:none;
}
.logo {
	margin:10px 0px 0 20px;
}
.brd {
	width:100%;
	float:left;
	height:5px;
	background-image:url(../images/brd_header.png);
	background-repeat:repeat-x;
	margin: 0 0px 0px;
	position:relative;
	z-index:999!important;
}
/*********************************content*************************************/
#content {
	padding:0px 0px 0px 0px;
	margin-top:0px;
}
.cont_pad {
	padding:0px 0 36px 0 !important;
}
.cont_pad2 {
	padding:20px 0 !important;
}
.cont_pad3 {
	padding:10px 0 !important;
}
.bg_grey {
	background-color:#2b2d30;
}
.bg_orange {
	background-color:#ef9e0f;
}
.divider {
	width:100%;
	border-bottom:1px solid #aaa;
	opacity:0.3;
	margin-top:40px;
	float:left;
}

.radioinfo
{
	font-style:italic;
	margin-left:20px;
	color: #7a7a7a;
}

.radioinfo li
{
	background:url(../images/bullets.png) 0 4px no-repeat;
	padding-left:15px;
	font-style:italic;
	color: #7a7a7a;
}

/*================================>> LISTS <<========================================*/
.llist {

}
.llist li {
	background:url(../images/bullets.png) 0 9px no-repeat;
	padding-left:20px;
	padding-top:4px;
}
.llist a {
	color:#ef9e0f;
}
.llist a:hover {
	color:#ffffff;
}

/*================================>> LISTS <<========================================*/
.list {
}
.list li {
	background:url(../images/bullets.png) 0 9px no-repeat;
	padding-left:20px;
	padding-top:4px;
}
.list a {
	color:#7a7a7a;
}
.list a:hover {
	color:#ef9e0f;
}

h3.hdr
{
	color:darkgreen;
}

/*================================>> H <<========================================*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: normal;
}

@media (max-width: 9999px) {
    h1 {
        font-size: 36px;
        margin: 0 0 20px 0;
    }

    h2 {
        font-size: 24px;
        margin: 0 0 20px 0;
    }

    h3 {
        font-size: 20px;
        font-weight: bold;
        margin: 0 0 20px 0;
    }

    h4 {
        font-size: 16px;
        margin: 0 0 20px 0;
    }

    h5 {
        font-size: 14px;
        margin: 0 0 15px 0;
    }

    h6 {
        font-size: 13px;
        margin: 0 0 15px 0;
    }
}

@media only screen and (max-width: 479px) {
    h1 {
        font-size: 20px;
        margin-left: -3%;
        margin-right: -3%;
        padding-left: 8px;
        padding-right: 0px;
        padding-top: 5px;
        padding-bottom: 5px;
        background-color: #f1f1f2;
    }

    h2 {
        font-size: 17px;
        margin: 0 0 6px 0;
    }

    h3 {
        font-size: 15px;
        font-weight: bold;
        margin: 0 0 5px 0;
    }

    h4 {
        font-size: 14px;
        margin: 0 0 5px 0;
    }

    h5 {
        font-size: 13px;
        margin: 0 0 5px 0;
    }

    h6 {
        font-size: 12px;
        margin: 0 0 5px 0;
    }
}

.color_orange {
	color: #ef9e0f;
}
.color_morange {
    font-size: 10px;
    font-weight: bold;
    color: #ef9e0f;
}
.color_black {
	color: #161515;
}
.color_mwhite {
    font-size:10px;
    font-weight:bold;
	color: #000000; /*#ffffff*/;
}
.color_white {
    font-size: 14px;
    font-weight: bold;
    color: #000000; /*#ffffff*/
}
.color_gray {
	color: #999999;
}
.font_heading {
	font-family: 'Dosis';
    font-weight:bold;
}
.font_heading02 {
	font-family: 'museo_slab_500regular';
}
.ucase {
	text-transform:uppercase;
}
.margin_heading {
	margin:10px 0px 25px 0;
}
.txt10 {
	font-size: 10px;
	line-height:16px;
}
.txt11 {
	font-size: 11px;
	line-height:16px;
}
/*================================>> hovers <<========================================*/
.menu-arrow, .sf-menu a, .button, .list1 a, .list2 a, .sf-menu li, .member_list a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
strong {
	color:#fff;
}






.fullwidthbanner-container {
	width:100%!important;
	position:relative;
	padding:0;
	max-height:600px!important;
	overflow:hidden
}
.fullwidthbanner-container .fullwidthabnner {
	width:100%!important;
	max-height:600px!important;
	position:relative
}

ul.action
{
	list-style: none;
	padding: 0;
	margin-left: 20px;
}

ul.action li
{
	margin-bottom:15px;
	display:flex;
	align-items: center;
	gap: 5px;
	margin-bottom: 8px;
}

ul.action li::before
{
	content: "";
	display: inline-block;
	width: 20px;        /* Set your image width */
	height: 21px;       /* Set your image height */
	background-image: url(/images/action.png);
	background-size: contain;
	background-repeat: no-repeat;
}

ul.summary li
{
	margin-bottom:15px;
	list-style-image: url(/images/greencheck.png) !important;
}



/*================================>> tagline <<========================================*/

.tagline {
    background-color: #777777; /*:url(../images/bg_tagline.jpg);*/
    background-size: cover;
    margin-top:0px;
    margin-bottom:20px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.tagline h1 {
	font-size:60px;
	font-weight:normal;
	line-height:24px;
}
.tagline h2 {
	font-size:45px;
	font-weight:normal;
}
/*================================>> pagetitle <<========================================*/

.pagetitle {
	background:url(../images/bg_tagline.jpg) no-repeat;
	margin:20px 0 20px 0px;
}
.pagetitle h1 {
	font-size:60px;
	font-weight:normal;
	line-height:50px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.pagetitle p {
	font-size:18px;
	font-weight:normal;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
/*================================>> aside <<========================================*/
.help, .info {
    font-style: italic;
	padding: 2px 0px 2px;
	overflow:hidden;
    color:#444444;
}
.social {
	overflow:hidden;
	float:right;
	padding: 8px 0px 0 0;
}
.social a {
	display:block;
	float:left;
	width:46px;
	height:46px;
	overflow:hidden;
	margin: 0 0 0px 0px;
}
.social a:first-child {
	margin: 0 0 0 0;
}
.social a:hover img {
	margin-top:-46px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.socialteam {
	overflow:hidden;
	float:left;
	padding: 8px 0px 0 0;
}
.socialteam a {
	display:block;
	float:left;
	width:36px;
	height:36px;
	overflow:hidden;
	margin: 0 7px 0px 0px;
}
.socialteam a:first-child {
	margin: 0 0 0 0;
}
.socialteam a:hover img {
	margin-top:-46px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list_box {
	padding: 14px 0 0;
	overflow:hidden;
}
.list_box ul {
	float:left;
	width:109px;
}
.demo {
	color:#ef9e0f;
}
/* ============================= Blog ====================== */
.post {
	margin-bottom:30px;
	padding-bottom:10px;
	clear:both;
}
.postimg {
	margin-bottom:10px;
}
.posttitle {
	margin:5px 0 0px 0
}
.posttitle, .posttitle a {
	font-size:24px;
	line-height:30px;
	font-family: 'Dosis';
	text-transform:uppercase;
}
.posttitle a:hover {
	text-decoration:none;
}
.entry-text {
	overflow:hidden;
}
.entry-content {
	margin:0;
	padding:0px 0 5px 0;
}
.entry-date {
	float:left;
	overflow:hidden;
	text-align:center;
	margin:5px 20px 0 0
}
.posttime {
	padding:3px 15px;
	font-family: 'OpenSansRegular';
	text-transform:uppercase
}
.entry-utility {
	padding:0;
	margin:5px 0 10px 0;
	font-size:11px;
}
.entry-utility a {
	background-color:#2b2d30;
	padding:5px 10px;
}
.entry-utility a:hover {
	background-color:#ef9e0f;
	color:#fff;
}
.entry-utility a img {
	margin-top:6px;
}
.posttitle a, .posttitle a:visited {
	color:#666;
	text-decoration:none;
}
.posttitle a:hover {
	color:#ef9e0f
}
.entry-date {
	background:#2b2d30;
	color:#fff;
}
.posttime {
	background:#2b2d30;
	color:#fff;
}
.posttime h1 {
	font-size:40px;
	font-weight:bold;
	font-family: 'Dosis';
	line-height:20px;
	margin-bottom:10px;
	color:#ef9e0f;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.posttime h3 {
	font-size:14px;
	line-height:18px;
	margin-bottom:10px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.pagenavi a, .pagenavi a:visited {
	color:#666666;
}
.pagenavi a:hover {
	color:#ef9e0f
}
/* Page Navigation*/
.wp-pagenavi {
	font-size:12px;
	margin:10px 0 0 0;
	clear:both
}
.wp-pagenavi .pages {
	padding-right:10px;
}
.wp-pagenavi a, .wp-pagenavi a:visited {
	padding:7px 11px;
	margin:0 4px;
	font-size:11px;
}
.wp-pagenavi .current {
	padding:7px 11px;
	margin:0 4px;
	font-size:11px;
}
.wp-pagenavi {
	color:#2b2d30;
}
.wp-pagenavi a, .wp-pagenavi a:visited {
	color:#666;
	background:#2b2d30;
}
.wp-pagenavi .current, .wp-pagenavi a:hover {
	color:#fff;
	background:#ef9e0f;
}
/*============================================ SIDEBAR  =================================================*/

#sidebar ul {
	list-style-type:none;
	list-style-position:outside;
	margin:15px 0px;
	padding:0;
}
#sidebar ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar .widget-container {
	margin-bottom:40px;
	padding:0 0 0 20px;
}
#sidebar li li {
	list-style-type:none;
	margin:0 0 6px 0;
	padding:0 0 5px 0;
}
#sidebar li li a {
}
#sidebar li li a:hover, #sidebar li li a.active {
	text-decoration:none;
}
#sidebar .greybox {
	padding:20px 20px;
}
#sidebar .textwidget p {
	margin-bottom:0px;
}
/* Recent post widget */
.rp-widget li {
	padding-bottom:10px !important;
	width:100%;
}
.rp-widget li h4 {
	font-size:12px;
	line-height:20px;
}
.rp-widget li h4 a {
	color:#666666;
	text-decoration:none;
}
.rp-widget li h4 a:hover {
	color:#999;
}

.rp-widget li a {
	color:#666666;
	text-decoration:none;
}
.rp-widget li a:hover {
	color:#999;
}
.smalldate {
	font-size:10px;
	display:block;
	color:#ccc!important;
}
/* search widget */
#searchform {
	position:relative;
}
#searchform .bgsearch {
}
#searchform #s {
	width:85%;
	padding:8px 5px !important;
	border:0;
	color:#fff;
	background-color:#2b2d30;
}
.searchbutton {
	background: url(../images/icon_search.png) no-repeat right center !important;
	border:0 !important;
	width:20px;
	height:17px;
	position:absolute;
	z-index:11111111111;
	left:215px;
	top:6px;
	cursor:pointer;
}
.ads {
	float:left;
	margin:0 20px 15px 0
}
.alignleft {
	float:left;
	margin-right:15px;
}
.tag-cloud {
/*	width:100%;
	float:left;
	margin:0px 0 0px; */
}
.tag-cloud a, .tag-cloud a:visited, input.tag-cloud {
	font-size:11px;
	display:block;
	color:#eeeeee;
	background-color:#45496d; /*#2b2d30;*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px 10px;
    border: 0px solid #aaaaaa;
	text-decoration:none;
	margin:0 6px 7px 0;
	padding:4px 12px 4px 12px;
}
.tag-cloud a:hover, input.tag-cloud:hover {
	font-size:11px;
	display:block;
	color:#fff;
	background-color:#ef9e0f;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px 10px;
    border: 0px solid #45496d;
	text-decoration:none;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
    
}

input.tag-cloud
{
    display:inline-block;
	margin:0 6px 7px 0;
	padding:8px 24px 8px 24px; /*4px 12px 4px 12px;*/
}

input.tag-cloud:hover
{
    cursor: pointer;
    display:inline-block;
	margin:0 6px 7px 0;
	padding:8px 24px 8px 24px; /*4px 12px 4px 12px;*/
}

.tag-top 
{
	display:inline;
}
.tag-top a, .tag-top a:visited, input.tag-top {
	font-size:11px;
	color:#eeeeee;
	background-color:#45496d;
    border: 0px solid #aaaaaa;
	border-radius:10px 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	text-decoration:none;
	margin:0 6px 7px 0;
	padding:8px 24px 8px 24px; /*4px 12px 4px 12px;*/
}
.tag-top a:hover, input.tag-top:hover {
	font-size:11px;
	color:#fff;
	background-color:#000000;
    border: 0px solid #aaaaaa;
	border-radius:10px 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	text-decoration:none;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
}

input.tag-top:hover
{
    cursor: pointer;
}

.mobilebtn
{
	display:inline;
	font-size:45px !important;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color:#cccccc;
	background-color:#45496d;
    border: 1px solid #aaaaaa;
	border-radius:10px 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	text-decoration:none;
	margin:0 6px 7px 0;
	padding:4px 12px 4px 12px;
}

#comment h2 {
}
.commentlist {
	list-style-type:none;
	padding:0;
	margin:0;
}
.commentlist ol {
	list-style-type:none;
	padding:30px 0 0 65px;
	margin:0;
}
.commentlist li {
	position:relative;
	padding:0 0 30px 0;
}
.commentlist li li {
	position:relative;
	padding:0;
	padding-left:48px;
}
.com-line {
	width:26px;
	position:absolute;
	left:0px;
	top:23px;
}
.commentlist li li .avatar-img {
	left:70px;
}
.avatar-img {
	position:absolute;
	top:20px;
	left:20px;
}
.avatar {
	display:block
}
.fn {
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase
}
.tdate, .reply {
	font-size:11px;
}
.reply a, .reply a:visited {
}
.reply a:hover {
	text-decoration:underline;
}
.fn a, .fn a:visited {
	font-weight:normal;
	color:#fff;
}
.fn a:hover {
	color:#ef9e0f;
}
.comment-body {
	margin:0 0 0 0px;
	padding:18px;
	padding-left:100px;
}
.comment-body p {
	margin-bottom:5px;
	margin-top:10px;
}
.comment-body .more {
	padding:0px 0px;
}
#commentform {
	margin-bottom:20px
}
#commentform label {
	display:block
}
#commentform .text-input {
	margin-bottom:8px;
	padding:8px 5px;
	vertical-align:middle;
}
#commentform .textarea {
	margin-bottom:20px;
	padding:8px 5px;
	vertical-align:top;
}
/* Contact form */
#contact-form {
	padding:0px 0 0 0;
}
#contact-form .success {
	width:246px;
	margin-bottom:10px;
	text-align:center;
}
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:12px;
	border:none;
	text-transform:uppercase;
	color:#7a7a7a;
	padding:11px 14px 10px;
	outline:none;
	position:relative;
	background:#2b2d30;
}
#contact-form input {
	width:316px;
	float:left;
}
#contact-form textarea {
	overflow:auto;
	width:590px;
	height:200px;
	resize:none;
	float:left;
	margin: 0 0 0 0;
	font-family: 'OpenSansRegular';
}
#contact-form label {
	display:block;
	min-height:45px;
	overflow:hidden;
}
#contact-form label.message {
	display:block;
	padding-bottom:0;
}
#contact-form .button {
	margin-left:17px;
}
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
}

div.data,
span.data,
td.data 
{
	color:green;
}

td.lbl
{
	text-align:right;
	padding-right:20px;
}

.error {
	text-align: left;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: red;
	display: inline-block;
	padding: 5px 10px 5px 10px;
}

#contact-form .error, #contact-form .empty {
	text-align:left;
	color:red;
	font-size:11px;
	float:left;
	padding-top:5px;
}
#contact-form .buttons2 {
	overflow:hidden;
	text-align:right;
	position:relative;
	clear:both;
	padding-top:30px;
}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contact-form span {
	display:block;
	margin: 0px 0 0 5px;
}
.map_wrapper {
	overflow:hidden;
	display:inline-block;
	margin-bottom:24px;
	width:100%;
}
#map_canvas {
	width:100%;
	height:311px;
}
.adress {
}
.adress span {
	display:inline-block;
}
.adress .city {
	margin-top:23px;
}
.adress1 span {
	display:inline-block;
	width:80px;
}
/*--------------------------------------------------
		    PORTFOLIO FILTERABLE NAVIGATION
---------------------------------------------------*/
.filterable {
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
.filterable ul {
	margin: 0 auto;
}
.filterable li {
	background: none;
	float: left;
}
.filterable li:last-child {
	background: none;
}
.filterable li:last-child a {
	margin: 0 0 0 7px;
}
.filterable li a {
	font-size: 11px;
	color: #aaa;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	margin:0 5px;
	padding:0 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.filterable li a:hover {
	color: #fff;
	background-color:#2b2d30;
}
.filterable li.current a {
	color:#fff;
	background-color:#2b2d30;
}
.filterable li span {
	font-size: 11px;
	color: #ccc;
}
/*--------------------------------------------------
			ITEM NAVIGATION
---------------------------------------------------*/
ul.item-nav {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.item-nav li {
	float: left;
	margin-left: 1px;
	background: #444;
	-webkit-transition:all 0.14s ease 0s;
	-moz-transition:all 0.14s ease 0s;
	-o-transition:all 0.14s ease 0s;
}
ul.item-nav li a {
	background: url(../images/sprite.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 45px;
	width: 45px;
	text-indent: -9999px;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
}
ul.item-nav li:hover {
}
ul.item-nav li.prev a {
	background-position: 17px -212px;
}
ul.item-nav li.next a {
	background-position: 17px -282px;
}
ul.item-nav li.all a {
	background-position: 12px -247px;
}
/*--------------------------------------------------
				PORTFOLIO
---------------------------------------------------*/
.portfolio-grid ul li a.hide {
	display: none;
}
.portfolio-grid {
	width: 960px;
	padding: 0;
	float: left;
}
.portfolio-grid ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.portfolio-grid ul li {
	float: left;
	margin: 0 20px 20px 0px;
	padding: 0;
	position: relative;
	background-color: #2b2d30;
	border-bottom:2px solid #ef9e0f;
}
.portfolio-grid ul li.col2 {
	width: 460px;
}
.portfolio-grid ul li.col3 {
	width: 300px;
}
.portfolio-grid ul li.col4 {
	width: 220px;
}
.portfolio-grid ul li img {
	float: left;
	width:100%;
	opacity:0.7;
}
.portfolio-grid ul li img:hover {
		opacity:1;
}
.item-info {
	padding: 15px;
	float: left;
}
.item-info h3, .item-info-overlay h3 {
	font-size: 16px;
	font-family: 'Dosis';
	text-transform:uppercase;
	font-style: normal;
	font-weight: 300;
	line-height: 17px;
	margin-bottom: 0;
}
.item-info h3.title {
	color: #fff;
}
.item-info-overlay h3.title {
	color: #fff;
}
.item-info-overlay h3.title {
	color: #fff;
}
.item-info h4, .item-info-overlay h4 {
	font-size:12px;
	line-height: 16px;
	color:#333;
	text-transform: uppercase;
	margin-bottom: 0;
}
/*--------------------------------------------------
		    PORTFOLIO THUMBNAIL HOVER
---------------------------------------------------*/
.item-info-overlay {
	color: #fff;
	font-size:11px;
}
.item-info-overlay {
	position:absolute;
	width:100%;
	height:100%;
	left: 0;	
	display: none;
	-webkit-transition: all 0.7s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.7s ease-in;
	-ms-transition: all 0.7s ease-in;
	transition: all 0.3s ease-in;
	z-index:9999!important;
}

.item-info-overlay div {
	padding: 0 9% 9% 9%;
}
.item-info-overlay h3 {
	padding: 9% 9% 2% 9%;
	font-size: 17px;
}
.item-info-overlay p {
	margin-top: 10px;
	padding-top: 10px;
}

.item-info-overlay a.preview{
	position: absolute;
	bottom: 5px;
	left:12px;
	text-indent: -9999px;
	height: 46px;
	width: 46px;
	z-index: 110;


}
.item-info-overlay a.link {
	position: absolute;
	bottom: 5px;
	left:52px;
	text-indent: -9999px;
	height: 46px;
	width: 46px;
	z-index: 110;


}
.item-info-overlay a.preview {
	background: url(../images/zoom.png) no-repeat;
}
.item-info-overlay a.preview:hover {
	background: url(../images/zoom.png) no-repeat;
}
.item-info-overlay a.link {
	background: url(../images/link.png) no-repeat;
}
.item-info-overlay a.link:hover {
	background: url(../images/link.png) no-repeat;
}
.skills {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.skills li, .skills li span {
	-moz-border-radius: 300px 300px 300px 300px;
	-webkit-border-radius: 300px 300px 300px 300px;
	border-radius: 300px 300px 300px 300px;
	background-color:#2b2d30;
}
.skills li {
	margin-bottom: 15px;
	font-size: 11px;
	text-transform: uppercase;
}
.skills li span {
	margin-bottom: 0;
	padding-left:15px;
	color:#000000;
}
.skills li strong {
	margin-left: 5px;
	color: #fff;
}
.skills li span {
	height: 22px;
	background-color:#ef9e0f;
}
/* ============================= clients ====================== */
.carousel-wrapper {
	position:relative
}
.carousel {
	text-align:center;
	float:left
}
.carousel li {
	float:left;
	margin-left:40px;
}
.client-prev, .client-next {
	display:block;
	width:3.7%;
	height:120px;
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999px;
	float:left
}
.client-prev {
	background-image:url('../images/prev.png')
}
.client-next {
	background-image:url('../images/next.png');
	float:right
}
.cslide {
	height:100px
}
/* ---------------------------------------- */
		/*	Content Tabs
		/* ---------------------------------------- */

.tabs-nav {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.tabs-nav li {
	float: left;
	line-height: 36px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	font-size:14px;
}
.tabs-nav li.active {
	line-height: 36px;
}
.tabs-nav li a {
	background: #2b2d30;
	border: 1px solid #000;
	border-left: none;
	color: #666;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 0 20px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.tabs-nav li:first-child a {
	border-left: 1px solid #000;
}
.tabs-nav li a:hover {
	background: #666;
}
.tabs-nav li a:hover, .tabs-nav li.active a {
	color: #fff;
}
.tabs-nav li.active a {
	background: #ef9e0f;
}
.tabs-container {
	border: 1px solid #2f2f2f;
	margin: -1px 0 20px;
	overflow: hidden;
	width: 100%;
}
.tab-content {
	padding: 20px;
}
#toTop {
	position: absolute;
	right:60px;
	bottom: 12px;
	z-index:9999;
}
.toNext 
{
    float:right;
    z-index: 9999;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 body {
min-width:768px;
}
 header h1 a {
 height:0px;
}
nav {
 position:relative;
 margin: -70px 0 0 0;
 float:right;
}
.sf-menu>li>a {
 font-size: 14px;
 padding:10px 15px;
 margin-bottom:40px;
}
.sf-menu li ul, .sf-menu li.sfHover ul {
 top:40px;
 font-size:12px;
}
.sf-menu>li>ul:before, .sf-menu>li.sfHover>ul:before {
 left:40px;
}
.flex-control-thumbs {
margin: 20px 0 0 0px;
}
.flexslider .slides li div.left {
left:5%;
}
.flexslider .slides li div.right {
left:35%;
}
.tagline {
margin:20px 0 20px 0px;
padding:0px;
text-align:center;
}
.tagline h1 {
font-size:45px;
font-weight:normal;
line-height:24px;
}
.tagline h2 {
font-size:35px;
font-weight:normal;
}
 .adress {
white-space: nowrap
}
 .member_list a {
font-size: 15px;
line-height: 19px;
}
.social {
 float:left;
 margin-left:140px;
}
 .client {
margin-left:10px;
width:157px;
}
 #contact-form textarea, #contact-form input {
width:100%;
}
 #content, .cont_pad, .info {
padding-bottom:30px;
}
.portfolio-grid {
width: 768px;
margin: 0;
}
 .portfolio-grid ul li.col2 {
 width: 360px;
}
.portfolio-grid ul li.col3 {
 width: 235px;
}
.portfolio-grid ul li.col4 {
 width: 172px;
}
 .searchbutton {
 left:160px;
 top:6px;
 cursor:pointer;
}
#toTop {
 right:20px;
}
}
 @media only screen and (max-width: 767px) {
 body {
min-width:420px;
}

 header h1, nav {
float:none;
}
 .logo {
width:55%;
margin:0px;
position:relative;
top:10px;
left:30%;
}
 nav {
 margin: 110px 0 0 0;
}
.sf-menu ul li {
 width:100%;
}
 .flex-control-thumbs {
margin: 20px 0 0 0px;
}
.flexslider .slides li div {
width:auto;
padding:3px 10px;
position:absolute;
top:50px;
z-index:5555;
text-transform:uppercase;
}
.flexslider .slides li div.left {
left:10%;
}
.flexslider .slides li div.right {
left:20%;
}
.flexslider .slides li div h2 {
margin-bottom:0px;
font-size:20px;
font-weight:normal;
}
.flexslider .slides li div.bottomrow {
top:85px;
}
 .tagline {
margin:20px 0 20px 0px;
padding:0px;
text-align:center;
}
.tagline h1 {
font-size:30px;
font-weight:normal;
line-height:20px;
}
.tagline h2 {
font-size:20px;
font-weight:normal;
}
 .portfolio-grid {
width: 420px;
margin: 0;
}
.portfolio-grid ul li.col2 {
 width: 100%;
}
.portfolio-grid ul li.col3 {
 width: 100%;
}
.portfolio-grid ul li.col4 {
 width: 100%;
}

.social {
 float:left;
 margin-left:0px;
}
#toTop {
 right:20px;
}
}
 @media only screen and (max-width: 479px) {
 body {
min-width:300px;
}
 .list_box ul {
float:left;
width:100px;
}
.client {
width:330px;
}
 .logo {
width:55%;
margin:0px;
position:relative;
top:20px;
left:20%;
}
 
.social {
 float:left;
}
 .flex-control-thumbs {
margin: 20px 0 0 0px;
}
.blog_content figure {
width:100%;
margin-bottom:15px;
}
.portfolio-grid {
width: 100%;
margin: 0;
}
.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {
width: 100%;
margin: 0 0 6px 0;
}
.tagline {
margin:20px 0 20px 0px;
padding:0px;
text-align:center;
}
.tagline h1 {
font-size:24px;
font-weight:normal;
line-height:24px;
}
.tagline h2 {
font-size:18px;
font-weight:normal;
}
 .posttime h1 {
 font-size:20px;
 line-height:12px;
}
.posttime h3 {
 font-size:10px;
 line-height:10px;
 margin-bottom:5px;
}
.entry-utility a {
 padding:2px 5px;
}
.commentlist ol {
 padding:30px 0 0 20px;
}
#toTop {
 right:20px;
}
}

.question
{
    text-align:right;
    padding-bottom:5px;
    padding-right:5px;
    color: #FFFFFF;
}

table.calendar
{
	font-family:Arial;
	font-size:10px;
    border: solid 1px #999999;
    width:100%;
}

table.calendar td
{
    border: solid 1px #999999;	
    border-spacing:0;
    padding:4px 4px;
}

table.calentry
{
	font-family:Arial;
	font-size:9px;
    border: solid 0px #999999;
    width:100%;
}

table.calentry td
{
    border: solid 0px #999999;	
    border-spacing:0;
    padding:2px 2px;
}

table.calentry td a
{
	border: solid 0px #999999;
	text-decoration: none;
}

table.calendar div
{
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

.sectionButtons
{
	text-align:center;
    margin-top:5px;
    margin-right:30px;
}

.fldi
{
	margin-left:13px;
	margin-bottom:10px;
}

.tblopt tr td
{
    color: Black;
    padding: 5px 5px 5px 5px;
    border: 1px solid black;
}

.tblopt tr th
{
    color:#ef9e0f;
    padding: 5px 5px 5px 5px;
    border: 1px solid black;
    text-align: center;
    vertical-align: bottom;
}

.navbar-toggle {  
  position: relative;
  float: right;
  padding: 6px 7px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid black;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: black;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
